---
rougail:                                # Rougail
  leadership:                           # A leadership
    - leader: value1                    # A leader
      follower: value1                  # A follower
    - leader: value2                    # A leader
      follower: value2                  # A follower
